.form-inline.form-type-date {
    display: block;
}

.form-item.form-type-datetime .container-inline, .form-item.form-type-datelist .container-inline {
    padding: 0;
}

@media screen and (max-width: 600px) {
    .webform-progress-tracker{
      display: none;
   }
 }

ul.webform-progress-tracker.progress-tracker.progress-tracker--center {
    display: none;
}
